 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 471px;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  margin: 94px 493px 0 0;
}

.u-section-1 .u-image-1 {
  width: 372px;
  height: 368px;
  margin: -342px 19px 35px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 293px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 73px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-1 .u-image-1 {
    width: 61px;
    height: 61px;
    margin-top: -61px;
    margin-right: 0;
    margin-bottom: 13px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 113px;
}

.u-section-2 .u-text-1 {
  margin: 0 0 60px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    height: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 48px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 172px;
}

.u-section-3 .u-text-1 {
  margin: 49px 0 17px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    height: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 398px;
}

.u-section-4 .u-text-1 {
  font-weight: normal;
  margin: 60px 257px 0 80px;
}

.u-section-4 .u-image-1 {
  width: 89px;
  height: 104px;
  margin: 12px auto 0 80px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: -86px 108px 0 229px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 49px auto 60px 229px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 803px;
    margin-left: 0;
    margin-right: 137px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: 803px;
    margin-left: 129px;
    margin-right: 8px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 129px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
    margin-top: 637px;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-left: 137px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
    margin-top: 644px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 172px;
  }

  .u-section-4 .u-image-1 {
    width: 50px;
    height: 59px;
    margin-top: 32px;
    margin-right: 15px;
    margin-left: 275px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-top: -71px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 32px;
    margin-bottom: 44px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 428px;
}

.u-section-5 .u-gallery-1 {
  height: 279px;
  margin-top: 50px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-5 .u-gallery-1 {
    height: 347px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-5 .u-gallery-1 {
    height: 825px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2204px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1896px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1306px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1206px;
    margin-bottom: 50px;
  }
}